?

Log in

No account? Create an account

Previous Entry | Next Entry

Firefox 1.5

Firefox 1.5 is out Navigate carefully.

Also, many extensions (GreaseMonkey, etc.) don't work with this yet, so be prepared to address those issues if you upgrade.

Comments

( 2 comments — Leave a comment )
buran
Nov. 29th, 2005 10:12 pm (UTC)
I've been using nightlies of it for a while and lots of extensions have been updated; for Greasemonkey, there's a beta that works with RCs and recent nightlies, but you have to get it from the GM homepage. I have it, and it does work.

You can also get the Nightly Tester Tools to force extensions to install anyway; many that claim incompatibilities do work regardless if you force-install them.
rialtus
Nov. 30th, 2005 04:11 am (UTC)
Thanks for the head's up on Nightly Tester Tools. Firefox 1.5 killed my "Copy Plain Text" extension which is critical for me, but with the tools, it works fine now.
( 2 comments — Leave a comment )